<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

    <import resource="config/spring/presentation.xml" />
    <import resource="config/spring/presentation_admin.xml" />
    <import resource="config/spring/presentation_operator.xml" />
    <import resource="config/spring/dataaccess.xml" />
    <import resource="config/spring/database.xml" />
    <import resource="config/spring/businesslayer.xml" />
    <import resource="config/spring/mailing-support.xml" />
    <import resource="config/spring/timer.xml" />
</beans>